GravyIrc 1.1.1

Install-Package GravyIrc -Version 1.1.1
dotnet add package GravyIrc --version 1.1.1
<PackageReference Include="GravyIrc" Version="1.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GravyIrc --version 1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: GravyIrc, 1.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install GravyIrc as a Cake Addin
#addin nuget:?package=GravyIrc&version=1.1.1

// Install GravyIrc as a Cake Tool
#tool nuget:?package=GravyIrc&version=1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

IRC client library for .NET Standard 2.0.  Forked from NetIRC and beefed up a little.

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on GravyIrc:

Package Downloads
GravyBot

IRC bot framework for GravyIrc

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.1 319 8/11/2020
1.1.0 1,130 8/5/2020
1.0.2 403 7/29/2020
1.0.1 317 7/24/2020
1.0.0 249 7/22/2020
0.1.0-alpha2 180 7/22/2020
0.1.0-alpha 182 7/22/2020

Initial release